#!/usr/bin/env bash
# commands/group/audit.sh

function cmd::group::audit::on_load() {
  flag::define --name value "Group name (or all groups)" label:name
}

function cmd::group::audit::run() {
  flag::parse "$@" || return 1
  local name; name=$(flag::value --name)
  cmd::group::_audit_impl "$name"
}
